PJ073 - USMS - Enhancement #22120

[I0S] To Be Remove Current Unit From Success/Fail Acknowledgement Screen

28 April 2025 11:37 AM - Mohamad Zulhilmi

Status: Resolved Start date: 28 April 2025
Priority: Normal Due date:

Assignee: Mohamad Zulhilmi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.10 hour
Description

Steps:

1.Perform a successful/fail(insufficient) Top Up USMS

Actual result:
1.Display Current Unit at Success Acknowledgement Screen
2.Currently, the Current Unit at the Fail Acknowledgement Screen is hidden.

Expected
To be removed Current Unit at both Success/fail Acknowledgement Screen

History

#1 - 28 April 2025 02:29 PM - Yeow Yui Chuang
- Assignee changed from Yeow Yui Chuang to Mohamad Zulhilmi

- % Done changed from 0 to 100

r237551 | yeowyc | 2025-04-28 06:28:25 +0000 | 3 lines
Changed paths:

M /BIBD/BIBDFrontEnd/iOS/BIBD (old)/branches/3.9.15_usms/TabBarApp/Prepaid_USMS/PrepaidUSMSAck.m

M /BIBD/BIBDFrontEnd/iOS/BIBD (old)/branches/3.9.15_usms/TabBarApp/WebService.m
Enhancement #22120

https://dev.silverlakemobility.com/redmine/issues/22120

#2 - 28 April 2025 02:35 PM - Mohamad Zulhilmi
- Status changed from Assigned to New

- Assignee changed from Mohamad Zulhilmi to Yeow Yui Chuang
#3 - 28 April 2025 02:36 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Mohamad Zulhilmi

done check
